Subject: [stir] Opsdir last call review of draft-ietf-stir-rph-emergency-services-05

From: Tianran Zhou via Datatracker <[email-masked]>
Date: Mon, 08 Feb 2021 21:55:50 -0800

Reviewer: Tianran Zhou
Review result: Ready

I have reviewed this document as part of the Operational directorate's ongoing
effort to review all IETF documents being processed by the IESG.  These
comments were written with the intent of improving the operational aspects of
the IETF drafts. Comments that are not addressed in last call may be included
in AD reviews during the IESG review.  Document editors and WG chairs should
treat these comments just like any other last call comments.

This document is well written and easy to understand. I did not see any special
operational or network management related issue. I think it is ready for
publication.